@charset "utf-8";
/* CSS Document */
* {}
a {text-decoration: none;color: #333;padding:0;margin:0;}
ul {list-style: none;padding:0;margin:0;}
li {list-style: none;padding:0;margin:0;}
ul li {list-style: none;padding:0;margin:0;}
img {border: none;padding:0;margin:0;}
a img{border: none;padding:0;margin:0;}
input,button,select,textarea{outline:none}
textarea{resize:none}
p{padding:0;margin:0;}
body {font-family: Verdana, Arial, Helvetica, sans-serif;line-height: 25px; font-size:12px;color:#333;padding:0;margin:0;background:url(../images/bg1.jpg) repeat-x #FFF;}

.head,.main,.link,.ftt, .foot {width:1000px;margin:0px auto;overflow:hidden;clear:both;}
.head{overflow:hidden;clear:both;}
.logo{ height:100px;}

.menu{ height:42px;line-height:42px;}
.menu ul{overflow:hidden;clear:both; border-left:1px solid #cdcdcd;}
.menu li{ float:left; width:141px; text-align:center; border-right:1px solid #cdcdcd;}
.menu li a{ font-size:14px; font-family:"微软雅黑";}
.menu li a:hover{color:#900;}
.qietu{overflow:hidden;clear:both; border:3px solid #bdbdbd;}
.bg2{background:url(../images/bg2.jpg) no-repeat top center; height:12px;}

.m1{ border:1px solid #bdbdbd; padding:1px 5px;background:url(../images/bg3.jpg) repeat-x; line-height:34px;height:34px;overflow:hidden;clear:both;}
.sear1{background:url(../images/sear.jpg) no-repeat left; border:none; width:190px; height:26px; margin:0; padding:0; padding-left:21px; line-height:30px;}
.sear2{background:url(../images/sear.jpg) no-repeat  right; border:none;width:48px; height:26px; margin:0; padding:0;}
.hot{ line-height:34px; font-size:14px; padding-left:35px;background:url(../images/tub1.jpg) no-repeat left center;}
.hot a{ margin-right:15px;background:url(../images/tub2.jpg) no-repeat left center; padding:0px 12px;}
.m_left{ float:left; width:270px;}
.m_right{ float:right; width:720px;}

.tit1{background:url(../images/tbg1.jpg) repeat-x; line-height:34px;overflow:hidden;clear:both; padding:0px 10px;}
.title1{font-size:14px;font-family:"微软雅黑"; float:left;color:#fff;}
.more1{ float:right;}
.more1 a{ color:#fff;}

.hj {overflow:hidden;clear:both;height:8px;}
.hj2 {overflow:hidden;clear:both;height:12px;}
.bor{ border:1px solid #e5e5e5; border-top:none;}
.nr1{ background:#f6f6f6; padding:6px;}
.nr2{ padding:8px;overflow:hidden;clear:both; font-size:14px;}
.nr2 li{background:url(../images/tub3.jpg) no-repeat left center; padding-left:15px; border-bottom:1px dashed #CCC; line-height:30px;}
.nr3 li a:hover,.nr2 li a:hover{color:#900;}
.nr3{ padding:5px 2px;overflow:hidden;clear:both; font-size:14px;}
.nr3 li{ float:left; width:164px; text-align:center; padding:8px 7px;}
.nr3 li img{ padding:1px; border:1px solid #dbdbdb;}


.fbg{background:#3e3a39; padding:10px 0px; color:#c3c3c3;}
.link a{ margin-right:10px;color:#c3c3c3;}
.fbg2{ background:#eaeaea; padding:15px 0px;}
.foot{overflow:hidden; clear:both;}
.ftit{font-size:14px;font-family:"微软雅黑"; border-bottom:1px solid #ccc; line-height:40px;}
.ftit a{ padding-right:35px;}
.ftit a:hover{color:#900;}
.ftb{ font-size:14px; line-height:30px; padding-top:10px;}

.dhs{background:url(../images/bg01.jpg) repeat-x; width:142px; line-height:35px; text-align:center;}
.dhs a{color:#000; font-size:14px; font-family:"微软雅黑";}
.dhs a:hover{color:#F00;}
/*其他页面样式*/

.con_02_left{
	float:left;
	width:260px;
}
.con_02_right{
	float:right;
	width:720px;
}
.con_02_tit{
	display:block;
	background:#eaeaea;
	line-height:42px;
	color:#000;
	font-size:18px;
	font-weight:bold;
	padding-left:15px;
	text-align:left;

}
.con_02_right ul p{margin:15px; margin-top:0; text-indent:2em; line-height:1.6em;}
.con_02_left ul li{
	padding-left:15px;
	background:#f0f0f0;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	line-height:42px;
	font-family:"宋体";
	height:44px;
}
.con_02_left ul li a{
	display:block;
	font-size:14px;
	color:#555555;
}

.con_02_left ul li a:hover{
	color:#f00;
}

.con_02_right ul{
	border:1px solid #ddd;
	padding:10px 0;
	padding-bottom:0px;
	margin-top:-1px;
	min-height:300px;
}
.neir{font-size:14px; line-height:25px;}
.neir img{max-width:580px;}
.neir li a{color:#000; font-size:14px;}
.neir li a:hover{color:#900;}

